Skip to content

card.status.open
Webhook

Request

Card Status - Open Event

Bodyapplication/jsonrequired
event_idstring, (uuid)(Event Id)required
Example:"e8d06cb7-6f9c-46e8-8fed-ed9c68a65ce0"
timestampstring, (date-time)(Timestamp)required
Example:"2026-08-22T14:34:30.252320"
payloadobject(CardStatusUpdatePayload)required
Example:
{ "card_id": "8f867de4-bc60-4ff3-80f2-1402e3b497ea", "status": "OPEN" }
event_typestring(Event Type)required
Example:"card.status.open"
Value:"card.status.open"
Payload
{ "event_id": "e8d06cb7-6f9c-46e8-8fed-ed9c68a65ce0", "event_type": "card.status.open", "payload": { "card_id": "8f867de4-bc60-4ff3-80f2-1402e3b497ea", "status": "OPEN" }, "timestamp": "2026-08-22T14:34:30.252320" }

Responses

Successful Response

Bodyapplication/json
any
Response
// No response example